View Issue Details

IDProjectCategoryView StatusLast Update
0000026Bacula-Webbug-pgsqlpublic2013-11-19 15:06
ReporterjrAssigned Todavide 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86_64OSLinuxOS VersionUbuntu 10.04 LTS
Product Version5.0.3 
Target Version5.1.0 - alphaFixed in Version5.1.0 - alpha 
Summary0000026: PostgreSQL error
Description2011-01-11 13:28:50 CET ERROR: operator does not exist: timestamp without time zone ~~ unknown at character 106
2011-01-11 13:28:50 CET HINT: No operator matches the given name and argument type(s). You might need to add explicit type casts.
2011-01-11 13:28:50 CET STATEMENT: select to_char(EndTime,'YY-MM-DD'),SUM(JobBytes) as sum,Name,count(Name) as Nname from Job WHERE EndTime like '%11-01-10%' group by EndTime,Name order by Name desc

Something to worry about?
Steps To ReproduceOpen Bacula-Web in your favorite browser.
Additional InformationBacula 5.0.1, Bacula-Web (13-Dec-2010)PostgreSQL 8.4.6.
TagsNo tags attached.

Activities

davide

2011-01-28 14:51

manager   ~0000012

I've made a lot of modification in Bacula-Web PHP code.
I guess this problem will be solved in the next release.

I'll give you a feedback soon.

Best regards

davide

2011-07-22 00:06

manager   ~0000035

postgres statment fixed in version 5.1.0.

Best regards

davide

2013-11-19 15:06

manager   ~0000359

Issue closed

Issue History

Date Modified Username Field Change
2011-01-11 13:44 jr New Issue
2011-01-28 14:15 davide Assigned To => davide
2011-01-28 14:15 davide Status new => assigned
2011-01-28 14:51 davide Note Added: 0000012
2011-06-17 16:54 davide Product Version => 5.0.3
2011-06-17 16:54 davide Target Version => 5.1.0 - alpha
2011-07-22 00:05 davide Fixed in Version => 5.1.0 - alpha
2011-07-22 00:06 davide Note Added: 0000035
2011-07-22 00:06 davide Status assigned => resolved
2011-07-22 00:06 davide Resolution open => fixed
2013-11-19 15:06 davide Status resolved => closed
2013-11-19 15:06 davide Note Added: 0000359